/* Hygienecs */

@font-face {
  font-family: 'Slicker';
  src: url('fonts/Slicker.eot?#iefix') format('embedded-opentype'),  url('fonts/Slicker.woff') format('woff'), url('fonts/Slicker.ttf')  format('truetype'), url('fonts/Slicker.svg#Slicker') format('svg');
  font-weight: normal;
  font-style: normal;
}
#hero-boxes h2 {
  color: #fff;
  font-size: 20px !important;
  line-height: 25px !important;
}
h1,h2,h3 {
text-transform:uppercase;
Font-family:slicker!important;
}
#main .sidebar {
  background-color: #0A88CB;
 
  text-align: center;
  color: #fff;
}
#main .sidebar h3 {

  color: #fff;
}
body{
font-weight:400;
}
#wrapper .header-social {
  position: absolute;
  width: 100%;
}
.avada-skin-rev {
  border-bottom: 0px solid #d2d3d4;
  border-top: 0px solid #d2d3d4;
}
.shadow-left {
display:none;
}
.rev_slider_wrapper .shadow-right {
  height: 55px;
}
#header .logo {
  position: relative;
  top: 29px;
  z-index: 100;
}
nav#nav {
  float: left;
  position: relative;
  top: 40px;
}
#nav, #sticky-nav, .navigation {
  letter-spacing: 0.5px;
}
#nav.nav-holder .navigation > li > a, #nav ul li > a, #sticky-nav ul li > a {
  text-transform: uppercase;
  font-weight: 700;
  border: transparent;
}
#nav.nav-holder .navigation > li > a:after, .sticky-header #sticky-nav ul li a:after  {
	content: "/";
	padding-left: 15px;
}
#nav.nav-holder .navigation > li:last-child > a:after, .sticky-header #sticky-nav ul li:last-child  a:after {
display:none;
}
.phone-number ,.phone-number span{
  float: right;
  font-size: 24px;
  font-weight: 700;
}
.phone-number i {
    font-size: 20px;
}
.free-quote {
  float: left;
  line-height: 14px;
  position: relative;
  top: 8px;
}
.wp-caption {
  position: relative;
}
#why-us h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size:16px!important;
  line-height:16px!important;
  padding-left: 5px;
}
#why-us .content-container {
  color: #fff;
}
.modal-header > br {
  display: none;
}
p.demo_store, .fusion-modal .modal-title {
  font-size: 26px;
  text-transform: uppercase;
}
#wrapper .page-title h1 {
  text-transform: uppercase;
}
.tmls.large_image .tmls_container .tmls_item .tmls_image, .tmls_images_pagination.large_image .tmls_paginationContainer .tmls_image {
  height: 140px;
  width: 140px;
}
.tmls.style1 .tmls_image {
  margin-bottom: -20px;
}
#whyus h1, #whyus {
  color: #fff;
}
.reading-box > h2, .reading-box-description {
  color: #fff;
}
.fusion-reading-box-container {
  margin-bottom: 0px;
}
.reading-box {
  border: medium none !important;
}
.tp-caption h1 {
  font-size: 31px !important;
  line-height: 32px !important;
}
#sticky-nav .button-1 {
  color: #fff !important;
  height: 19px !important;
  line-height: 20px !important;
  position: relative;
  top: 16px;
}
#sticky-nav .button-1:after {
display:none;
}
#sticky-nav .button-2 {
  color: #fff !important;
  height: 19px !important;
  line-height: 20px !important;
  position: relative;
  top: 16px;
  background:#0093E1;
}
.fusion-accordian .panel-title a .fa-fusion-box {
  width: 0px;
}
.fusion-accordian .panel-heading {
  text-align: center;
}
.fusion-panel.panel-default {
  border: none;
}
.page-id-19 #whyus h2 {
  color: #fff;
  text-align: center;
}
.fusion-content-boxes {
  margin-bottom: 0px;
}
#uspage img {
  background: none repeat scroll 0 0 #94c646;
  border-radius: 50px;
  padding: 10px;
  width: 70px;
}
.comment-form input, .post-password-form .password, #s, #comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date,#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea {

  font-size: 16px;
font-weight: 600;
}
#why-us .fusion-content-boxes .fusion-column {
  margin-bottom: 0;
}
h3.form-header {
  background: #94c547 none repeat scroll 0 0;
  color: #fff !important;
  font-size: 30px;
  margin-left: -10%;
  margin-top: -10px;
  padding: 20px 0;
  text-align: center;
  width: 120%;
}
.wpcf7-form-control.wpcf7-submit {
  padding: 10px 50px !important;
  text-transform: uppercase;
}
#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea {
  height: 100px;
}
#sg {
  position: absolute;
  right: -40px;
  bottom: -23px;
}
div.wpcf7-mail-sent-ok {
    color: #fff;
}
body #header-sticky.sticky-header .sticky-shadow {
    background: #fff!important;
}
.whyus, .whyus h2 {
    color: #fff;
}
.whyus h2 {
    margin-top:20px;
}
.tfs-slider .slide-content-container .slide-content{
	max-width:720px;
	margin-left:10%;
}
.cta-trans {
    position: absolute!important;
    top: 140px;
    /* width: 100%; */
    right: 10%;
    max-width: 400px;
}
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img {
    border: 0px solid #e9eaee;
}
#no-margin .fusion-column{
    margin-bottom: 0px!important;
}
/* Buttons */ 
.header-buttons .button-2, .tp-caption .button-2{
  background: none repeat scroll 0 0 #0093e1;
  color: #fff !important;
}
.header-buttons .button-2:hover {
  background: none repeat scroll 0 0  #0A88CB;
  color: #fff !important;
}
.header-buttons .button-1 {
  color: #fff !important;
}


/* Wbounce popup */
.wbounce-modal form input[type="text"] {
  font-size: inherit;
  width: 100%;
}
.wbounce-modal form input[type="email"] {
  color: inherit;
  font-size: inherit;
  width: 100%;
}
.wbounce-modal h3 {
  color: #fff;
  font-size: 2em;
  font-weight: 300;
  margin: 0.2em;
  text-transform: uppercase;
}
.wbounce-modal h3 b{
  font-weight: 700;
  color:#94C646;
}
.wbounce-modal.underlay {
  background-color: rgba(0, 0, 0, 0.8);
}
.wbounce-modal form p {
  margin-left: 0;
  text-align: center;
}
.wbounce-modal.underlay {
  z-index: 2147483647;
}
.wbounce-modal .wbounce-modal-sub {
  background-color: #ffffff;
}



@media only screen and (max-device-width: 1024px) {
#nav, #sticky-nav, .navigation {
  letter-spacing: 0px;
}
#nav.nav-holder .navigation > li > a:after {
	padding-left: 1px;
}
#nav ul li, #sticky-nav ul li {
  padding-right: 1px!important;
}
.tp-caption h1 {
  font-size: 18px !important;
  line-height: 18px !important;
}
#nav.nav-holder .navigation > li > a {
  font-size: 12px;
}
#header .logo {
  margin-left: -54px!important;
}
}

@media only screen and (max-width: 48em) {
#wrapper .header-social {
  position: relative;
}
#header .logo {
  top: 0px;
}
.phone-number {
  float: none;
}

.free-quote {
  float: none;
  line-height: 14px;
  top: 0px;
}

.phone-number, .phone-number a {
  float: none;
}
}


@media only screen and (max-width: 1440px) {
.tp-caption h1 {
  font-size: 18px !important;
  line-height: 18px !important;
}
#nav, #sticky-nav, .navigation {
  letter-spacing: 0px;
}
.tfs-slider .slide-content-container .slide-content{
	margin-left:2%;
}
}
@media only screen and (max-width: 1280px) {
#nav, #sticky-nav, .navigation {
  letter-spacing: 0px;
}
}
@media only screen and (max-width: 700px) {
	.cta-trans{
		display:none;
	}
.phone-number, .phone-number span {
    float: none;
    font-size: 32px;
}
.free-quote{
	display:none;
}
#header {
    padding-bottom: 0px;
    padding-top: 0px;
}
.header-wrapper .header-social, .sticky-header .sticky-shadow, .tfs-slider .slide-content, #header, .header-v4 #small-nav, .header-v5 #small-nav, #footer, .footer-area, #slidingbar, .page-title-container {
    padding-left: 0px!important;
}
.mobile-menu-icons a {
    font-size: 41px!important;
}
#mobile-nav li a {
    font-size: 22px;
    font-weight:700 ;
}
.mobile-nav-holder .mobile-selector .selector-down:before, .mobile-menu-icons a, .mobile-menu-icons a:before, .mobile-topnav-holder .mobile-selector .selector-down:before {
    color: #000!important;
}
  .header-v3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .header-v3 .header-social {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .header-v3 #header {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
	width: 100%;
  }
}